package com.ruoyi.app.DTO;

import com.ruoyi.app.domain.PorkOtherProduce;

public class PorkOtherProduceDTO extends PorkOtherProduce {
    private String purchaserName;
    private String supplierName;
    private String animalCertNo;

    public String getPurchaserName() {
        return purchaserName;
    }

    public void setPurchaserName(String purchaserName) {
        this.purchaserName = purchaserName;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    public String getAnimalCertNo() {
        return animalCertNo;
    }

    public void setAnimalCertNo(String animalCertNo) {
        this.animalCertNo = animalCertNo;
    }
}
